body {
  font-family: "Nazli";
  background: #fff;
  color: #000;
}

.chapter{
  color: #000;
}

h1 .initial{
  color: #000;
  font-size: 2em;
}

.objavi-subsection{
  display: block;
  page-break-before: always;
/*  page-break-after: always;*/
  text-transform: uppercase;
  font-size: 20pt;
}

body .objavi-subsection:first-child{
  page-break-before: avoid;
}


.objavi-subsection .initial {
  font-size: 1em;
  color: #000;
}

.objavi-subsection-heading{
  font-size: 36pt;
  font-weight: bold;
}


h1 {
  text-transform: uppercase;
  page-break-before: always;
}

h2 {
  text-transform: uppercase;
}

table {
  float: none;
}

h1.frontpage{
  font-size: 64pt;
  text-align: center;
  page-break-after: always;
  page-break-before: avoid;
}

div.copyright{
  padding: 1em;
}

table.toc {
  /*border: 1px dotted #999;*/
  font-size: 17pt;
  width: 95%;
}

td.chapter {
  padding-left: 2em;
  padding-right: 2em;

}

td.section {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: bold;
}

p, ul, ol {
  page-break-inside: avoid;
}

